/* *************** generaux ************** */BODY {
	margin: 0px;
	background-color: #F6F6F6;
}

#page {
	background: #FFFFFF;
	width: 760px;
	margin-left: 0px;
	margin-right: auto;
	font-family: Georgia, Times New Roman, Times, serif;
	border-right: 1px solid #e7eaed;
}

.bandeauTop {
	background: #ffffff;
	text-align: left;
	margin-bottom: 5px;
}

.bandeauBas {
	background: #ffffff;
	text-align: left;
	clear: both;
	margin-top: 21px;
}

.contactBas {
	background: #ffffff;
	text-align: left;
	padding-left: 80px;
	color: #747C87;
	font: 10px/14px Georgia, "Times New Roman", Times, serif;
}

.codeBas {
	background: #ffffff;
	text-align: left;
	margin-top: 5px;
}

/* ************************************************** */

/* *************** barre de navigation ************** */

#nav {
	background: #FFFFFF;
	/* width: 760px; */
	width: 760px;
	margin-right: auto;
	/* margin: 0px; */
	margin-left: 0px;
	text-decoration: none;
	word-spacing: 0.4em;
	font: 10px Georgia, Times New Roman, Times, serif;
}

.navUtils {
	background: #ffffff;
	text-align: left;
	margin-left: 21px;
	float: left;
}

.navContent {
	background: #ffffff;
	text-align: right;
	margin-right: 5px;
	text-transform: uppercase;
	text-decoration: none;
}

#nav A {
	color : #b1110a;
	text-decoration: none;
	padding: 1px 2px 1px 2px;
	white-space: nowrap;
}

#nav A:link {
	color : #b1110a;
	text-decoration: none;
	padding: 1px 2px 1px 2px;
	white-space: nowrap;
}

#nav A:visited {
	color : #bf524c;
	text-decoration: none;
	padding: 1px 2px 1px 2px;
	white-space: nowrap;
}

#nav A:hover {
	color : white;
	background : #b1110a;
	text-decoration : none;
	padding: 1px 2px 1px 2px;
	white-space: nowrap;
}

#nav A:active {
	color : #162934;
	background : transparent;
	text-decoration: none;
	padding: 1px 2px 1px 2px;
	white-space: nowrap;
}

/* *********************************************** */

/* ******************* Contenu ****************** */

#content {
	background: #FFFFFF;
	width: 760px;
	padding-bottom: 20px;
	margin-top: 10px;
	float: left;
}

/* Colonne utilitaires */

.utils {
	margin-left: 20px;
	float: left;
	background: #ffffff;
	width: 135px;
	border-bottom: 1px dotted #b8c0c7;
	margin-top: 45px;
}

.utilsContent {
	background: #ffffff;
	border-top: 1px dotted #B8C0C7;
}

.utilsContent P {
	font: 10px/150% Verdana, Arial, Helvetica, sans-serif;
	margin-top: 15px;
}

.liFile {
	list-style-type: none;
	background: url(file.gif) no-repeat 0px 0.3em;
	padding-left: 10px;
}

/* Colonne actualites */

.actu {
	margin-left: 20px;
	width: 320px;
	float: left;
	background: #ffffff;
}

.date {
	color : #8A929C;
	font: bold 11px/130% Georgia, Times New Roman, Times, serif;
}

A {
	color : #b1110a;
	text-decoration: none;
}

A:link {
	color : #b1110a;
		
}

A:visited {
	color : #bf524c;
		

}

A:hover {
	color : white;
	background : #b1110a;
	text-decoration : none;
		

}

A:active {
	color : #162934;
	background : transparent;
	text-decoration: underline;
}

h1{
	color : #47505A;
	font : 18px Apolline, Georgia, Times New Roman, Times, serif;
	text-transform: uppercase;
}

h2{
	color : #162934;
	border-bottom: 1px dotted #747C87;
	font: bold 14px/140% Apolline, Georgia, "Times New Roman", Times, serif;
	padding-bottom: 5px;
	text-align: left;
	margin-bottom: -6px;
}

h3{
	color : #747C87;
	font: bold 10px Georgia, Times New Roman, Times, serif;
	text-transform: uppercase;
	margin-bottom: -8px;
}

h4{
	color : #1f2b32;
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
}

h5{
	color : #162934;
	text-align : left;
	font: 10px/125% Georgia, Times New Roman, Times, serif;
}

h6{
	color : #5E6671;
	font: 10px/150% Georgia, Times New Roman, Times, serif;
	text-transform: uppercase;
	margin-bottom: -13px;
}

P{
	color : #162934;
	font: 11px/150% Verdana, Arial, Helvetica, sans-serif;
}

ul,li{
	color : #162934;
	font: 11px/130% Verdana, Arial, Helvetica, sans-serif;
}

li {
	list-style-type: none;
	background: url(dot.gif) no-repeat 0% 0.5em;
	padding-left: 10px;
	font-size: 100%;
}

ul {
	padding-left: 0px;
	margin-left: 0px;
	line-height: 20px;

}

.textesContent {
	font: 11px/140% Verdana, Arial, Helvetica, sans-serif;
}

/* Colonne dossier du mois */

.dossier {
	background: #D0D6DB;
	width: 202px;
	padding: 10px;
	float: left;
	margin-left: 17px;
	margin-top: 0px;
}

/* original dossier du mois non supporté par iexplore
	background: #D0D6DB;
	width: 205px;
	padding: 10px;
	float: left;
	margin-left: 20px;
	margin-top: 0px;
*/
.Style2 {font-size: 13px;}
.Style4 {font-size: 10px;
	font-weight: bold;}
.Style12 {font-size: 10px}

.Style14 {
	color: #747C87;
	font-weight: bold;
	font-size: 12px;
}
.Style16 {font-weight: bold; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.Style18 {font-size: 17px}

.dossier h4 {
	font: normal 14px/130% Apolline, Georgia, Times New Roman, Times, serif;
}

.dossier P{
	color : #162934;
	font: 11px/150% Verdana, Arial, Helvetica, sans-serif;
}
.dossier ul,li{
	color : #162934;
	font: 11px/130% Verdana, Arial, Helvetica, sans-serif;
}

.dossier li {
	list-style-type: none;
	background: url(dotinv_noir.gif) no-repeat 0% 0.5em;
	padding-left: 10px;
	font-size: 100%;
}

.dossier ul {
	padding-left: 0px;
	margin-left: 0px;
	line-height: 20px;

}

.saut-01 {
	line-height: 30px;	 
}
/* ******************* */
